CVE-2013-4808

2013-08-17T22:52:23
ID CVE-2013-4808
Type cve
Reporter NVD
Modified 2018-10-30T12:26:15

Description

Unspecified vulnerability in HP Service Manager 7.11, 9.21, 9.30, and 9.31 and Service Center 6.2.8 allows remote attackers to obtain privileged access via unknown vectors.